// Variables

// Color text

$primary-color: #414042;
$secondary-color: #ffffff;

// Color Lang Tabs

$color_lang: #01a4a6;

// Color BG

$primary-color_bg: #003b56;

$secondary-color_bg: #5495ef;
$grey-color_bg: #f6f7f9;
$white-color_bg: #ffffff;

// Fonts

$font-primary: "Roboto", sans-serif;

// @ Media

$mobile: 320px;
$tablet-min: 575px;
$tablet: 960px;
$laptop: 1140px;
$desktop: 1370px;

